Bug 89010 - Broken state for adding members to Roles
Broken state for adding members to Roles
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise CMS
Classification: Retired
Component: other (Show other bugs)
nightly
All Linux
medium Severity medium
: ---
: ---
Assigned To: Justin Ross
Jon Orris
:
Depends On:
Blocks: 88926
  Show dependency treegraph
 
Reported: 2003-04-16 10:51 EDT by Jon Orris
Modified: 2007-04-18 12:53 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-23 15:13:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jon Orris 2003-04-16 10:51:24 EDT
Description of problem:
@29857/RHDB

There's some broken bebop state when adding members to CMS Roles. 
1) Click on a Role, and you will see the role details page. 
2) Click Add member link. This will bring up a search page to find the new member.
3) Search for someone & add them to the role.
4) Click on a different role.
Instead of Role Details, you will see the Search Page only. This is now in
effect for every Role that you click. The only way to fix it is to clear the URL
bar back to the admin page, and go back to the roles section.

This breaks some of the test setup automation, as it adds roles & users to the
CMS system. I can get around this temporarily, though.
Comment 1 Justin Ross 2003-04-17 13:20:11 EDT
Fixed in perforce change 29973.

Note You need to log in before you can comment on or make changes to this bug.